/********************************************************************************
* site wide
********************************************************************************/
*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
html,
body {
  background: url('/images/bg_tile.jpg') center top repeat;
  width: 100%;
  height: 100%;
  -webkit-touch-callout: none;
  /* Currently not supported in Opera but will be soon */
  color: #1A1A1A;
}

a {
  color: #000;
  text-decoration: none;
}
a,
a:focus,
button::-moz-focus-inner {
  outline: 0;
  border: 0;
}
ul.horizontal,
ul.horizontal li {
  padding: 0;
  margin: 0;
  list-style: none;
}
ul.horizontal {
  text-align: justify;
}
ul.horizontal li {
  display: inline-block;
  float: none;
  /* Very important */

}
ul.horizontal li.justify-spacer {
  width: 90%;
}
.pl {
  position: relative;
}
.noscroll {
  overflow: hidden;
}
.no-touch .noscroll #wrapper,
.no-touch .noscroll #main-header,
.no-touch .noscroll #sub-header-mini {
  margin-right: 15px;
}
/********************************************************************************
* dev
********************************************************************************/
.dev {
  position: absolute;
  display: block;
  top: 50px;
  left: 0px;
  right: 0px;
  z-index: 9999;
}
/********************************************************************************
* preloader
********************************************************************************/
#preloader-container {
  position: absolute;
  top: 40%;
  left: 0px;
  right: 0px;
  z-index: 999;
}
#preloader-container canvas {
  display: block;
  margin: 0 auto;
}
/********************************************************************************
* header
********************************************************************************/
#main-header {
  position: fixed;
  position: device-fixed;
  background: url('/images/bg_tile.jpg') center top repeat;
  z-index: 9999;
  top: 0;
  left: 0;
  right: 0;
  box-shadow: none;
}
#main-header .logo-mini {
  display: none;
  margin: 8px 0 0 20px;
}
#sub-header {
  background: url('/images/bg_tile.jpg') center -50px repeat;
  margin-top: 50px;
  min-height: 50px;
  position: relative;
  z-index: 9998;
}
#sub-header-mini {
  box-shadow: 1px 1px 6px rgba(0, 0, 0, 0.2);
  background: url('/images/bg_tile.jpg') center -50px repeat;
  top: 50px;
  left: 0;
  right: 0;
  z-index: 9997;
  position: fixed;
  position: device-fixed;
  visibility: hidden;
}
#sub-header-mini .mini p {
  font-size: 14px;
  margin: 0;
  text-align: center;
}
#sub-header-mini .mini .small {
  font-size: 11px;
  margin-left: 5px;
}
#sub-header-mini .mini .share-block-slider {
  margin-left: 70px;
}
.navi {
  font-size: 12px;
  font-weight: normal;
  letter-spacing: 0.02em;
}
.navi ul {
  margin: 16px 80px 0;
  height: 35px;
}
.navi ul a:hover {
  color: #8c8474;
}
.navi ul a.disabled {
  color: #aaa;
  cursor: default;
}
.navi a.coming-soon {
  color: #b5b4b2;
  text-decoration: none;
}
.navi a.coming-soon:hover {
  text-decoration: none;
  cursor: default;
  color: #b5b4b2;
}
.share-block-slider {
  position: relative;
  top: 7px;
  transition: top 300ms;
  /*
	move amout to show share
	top: -35px*/

}
.share-block-slider .share-open {
  cursor: pointer;
}
.shareup {
  top: -35px;
}
.shareclose {
  height: 50px !important;
}
.shareclose li:first-child {
  margin-right: 14px;
}
.shareclose li {
  position: relative;
  top: 12px;
  margin-left: 4px !important;
}

.social ul {
  margin-top: 10px;
  position: relative;
  display: block;
  height: 20px;
  font-size: 10px;
  letter-spacing: 0.02em;
}
.social ul li {
  float: left;
  display: block;
  margin-left: 15px;
}
.social ul li .text {
  padding-top: 5px;
}
.social.mini ul {
  float: right;
  margin: 5px 0 0 0;
  min-width: 60px;
}
.social.mini .logo-mini-alt {
  margin-top: 8px;
  float: left;
}
.mini-social {
  position: relative;
}

p {
  font-size: 16px;
  margin: 0;
}
p.small {
  font-size: 9px;
  margin-left: 30px;
}
.logo-row {
  margin-top: 30px;
}
.logo-row #buy-now {
  position: relative;
}
.logo-container .logo {
  margin: 0;
  padding: 0;
  display: block;
  height: auto;
  text-align: center;
}
.logo-container p {
  text-align: center;
  margin: 20px 0;
  padding: 0;
  color: #8c8474;
  display: block;
  height: 15px;
}
/********************************************************************************
* main block interface
********************************************************************************/
#content-pane {
  /*visibility: hidden; ** Candice */
}
#sub-header,
#main-header {
  visibility: hidden;
}
#sub-header,
#main-header {
  visibility: hidden;
}
#epk-container {
  visibility: hidden;
}
#wrapper {
  position: fixed;
  overflow: hidden;
  width: 100%;
  height: 100%;
}
#wrapper.loaded {
  position: relative;
  width: auto;
  height: auto;
  min-width: 960px;
  min-height: 100%;
  margin-bottom: -167px;
}
#wrapper.loaded #content-pane {
  display: block;
}
#wrapper.loaded #sub-header,
#wrapper.loaded #main-header,
#wrapper.loaded #sub-header-mini {
  visibility: visible;
  display: block;
}
#wrapper.loaded #epk-container {
  visibility: visible;
  display: block;
}
#wrapper.loaded #epk-container #dopeAs {
  background: transparent url('/images/dog-driving.jpg') center top no-repeat;
  background-size: cover;
  display: block;
  min-height: 534px;
  position: relative;
}
#wrapper.loaded #epk-container #dopeAs #drive-button {
  background: transparent url('/images/drive-drive.png') center center no-repeat;
  display: block;
  position: absolute;
  width: 140px;
  height: 133px;
  top: 193px;
  left: 50%;
  margin-left: -70px;
}
#wrapper.loaded #epk-container .noSelect {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none;
}

#blocks {
  position: relative;
  z-index: 10;
  height: auto;
}

.canopen {
  cursor: pointer;
}

/********************************************************************************
* responsive
********************************************************************************/

